Lumension® Endpoint Intelligence Center

Intelligence Center » News Archive » Vulnerability in WordPress Mobile Pack exposes password-protected posts

Vulnerability in WordPress Mobile Pack exposes password-protected posts

2014/08/20

Securityweek - (International) Researchers with dxw Security identified and reported a vulnerability in the Mobile Pack plugin for WordPress that could allow access to password-protected posts. The vulnerability was reported July 24 and closed August 19 with the release of Mobile Pack version 2.0.2.

Source: http://www.securityweek.com/vulnerability-wordpress-mobile-pack-exposes-password-protected-posts

Note: This news synopsis is taken from the DHS Daily Open Source Infrastructure Report, a daily [Monday through Friday, except US Federal holidays] summary of open-source published information concerning significant critical infrastructure issues; a 10-day archive of the DOSIR can be found at: http://www.dhs.gov/dhs-daily-open-source-infrastructure-report.


Last Updated: 27 May 2016 10:21:26